#wa-compsubpage-msesjaqp42ftgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-msesjaqp42ftgw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-msesjaqp42ftgw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-msesjaqp42fzag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-msesjaqp42fzag>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-msesjaqp42fzag>.wa-container-vspacer {height:0px;}
#wa-container-msesjaqp427xe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msesjaqp427xe8>.row>.clearfix {margin-bottom:0px;}
#wa-container-msesjaqp427xe8>.wa-container-vspacer {height:0px;}
#wa-container-msesjaqp427yag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msesjaqp427yag>.row>.clearfix {margin-bottom:0px;}
#wa-container-msesjaqp427yag>.wa-container-vspacer {height:0px;}
#wa-container-msesjqaz5rstdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msesjqaz5rstdc>.row>.clearfix {margin-bottom:0px;}
#wa-container-msesjqaz5rstdc>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-msesk7sr5vhmv4 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-msesk7sr5vhmv4 {margin:0px -2px;}
#wa-image-gallery-row-msesk7sr5vhmv4>div {padding: 2px;}
#wa-row-mrb5730s2m6gbs {margin:0px 0px;}
#wa-row-mrb5730s2m6gbs>div {padding: 0px 0px;}
#wa-row-msesg95411lq8 {margin:0px 0px;}
#wa-row-msesg95411lq8>div {padding: 0px 0px;}
#wa-row-msesjaqp4zmwpc {margin:0px 0px;}
#wa-row-msesjaqp4zmwpc>div {padding: 0px 0px;}
#wa-row-msesjaqp4zmyhs {margin:0px 0px;}
#wa-row-msesjaqp4zmyhs>div {padding: 0px 0px;}
#wa-row-mseto3kc60r6o0 {margin:0px 0px;}
#wa-row-mseto3kc60r6o0>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mrb5730s2m6gbs {margin:0px 0px;}
#wa-row-mrb5730s2m6gbs>div {padding: 0px 0px;}
#wa-row-msesg95411lq8 {margin:0px 0px;}
#wa-row-msesg95411lq8>div {padding: 0px 0px;}
#wa-row-msesjaqp4zmwpc {margin:0px 0px;}
#wa-row-msesjaqp4zmwpc>div {padding: 0px 0px;}
#wa-row-msesjaqp4zmyhs {margin:0px 0px;}
#wa-row-msesjaqp4zmyhs>div {padding: 0px 0px;}
#wa-row-mseto3kc60r6o0 {margin:0px 0px;}
#wa-row-mseto3kc60r6o0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mrb5730s2m6gbs {margin:0px 0px;}
#wa-row-mrb5730s2m6gbs>div {padding: 0px 0px;}
#wa-row-msesg95411lq8 {margin:0px 0px;}
#wa-row-msesg95411lq8>div {padding: 0px 0px;}
#wa-row-msesjaqp4zmwpc {margin:0px 0px;}
#wa-row-msesjaqp4zmwpc>div {padding: 0px 0px;}
#wa-row-msesjaqp4zmyhs {margin:0px 0px;}
#wa-row-msesjaqp4zmyhs>div {padding: 0px 0px;}
#wa-row-mseto3kc60r6o0 {margin:0px 0px;}
#wa-row-mseto3kc60r6o0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mrb5730s2m6gbs {margin:0px 0px;}
#wa-row-mrb5730s2m6gbs>div {padding: 0px 0px;}
#wa-row-msesg95411lq8 {margin:0px 0px;}
#wa-row-msesg95411lq8>div {padding: 0px 0px;}
#wa-row-msesjaqp4zmwpc {margin:0px 0px;}
#wa-row-msesjaqp4zmwpc>div {padding: 0px 0px;}
#wa-row-msesjaqp4zmyhs {margin:0px 0px;}
#wa-row-msesjaqp4zmyhs>div {padding: 0px 0px;}
#wa-row-mseto3kc60r6o0 {margin:0px 0px;}
#wa-row-mseto3kc60r6o0>div {padding: 0px 0px;}
}
